RK-A2 - Feature #3559

Provide OpenAl response to user's question by making call_openai_api call

05/29/2024 04:31 PM - Ram Kordale

Status: Resolved

Priority: High

Assignee: Ayanava Karmakar
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/29/2024

100%
0.50 hour
0.00 hour

Description

Suppose user asks a question <Question>. Then, provide the answer as the response from

https://call-openai-api-yhb42btdva-uc.a.run.app
ContentType: json

and body as {

"prompt": "<Question>"

}

History

#1 - 05/30/2024 05:03 AM - Ayanava Karmakar
- Estimated time set to 0.50 h

#2 - 05/30/2024 05:22 AM - Ayanava Karmakar
- Status changed from New to In Progress

- Assignee set to Ayanava Karmakar

#3 - 05/30/2024 06:52 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#4 - 05/30/2024 06:59 AM - Ayanava Karmakar

- Status changed from Resolved to Feedback

#5 - 06/03/2024 05:10 AM - Ayanava Karmakar

- Assignee changed from Ayanava Karmakar to Ram Kordale

#6 - 06/19/2024 01:24 PM - Ayanava Karmakar
- Status changed from Feedback to Resolved

- Assignee changed from Ram Kordale to Ayanava Karmakar
